package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

/**
 * 主机以太网适配器服务(V8)
 *
 * @author sxp
 * @since May 15, 2018
 */
public class HostEthernetAdapterResponse extends ResponseBase {
    private List<HostEthernetAdapterEntry> entries;

    public HostEthernetAdapterResponse() {
    }

    public List<HostEthernetAdapterEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<HostEthernetAdapterEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
